<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8"/>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.junit.JUNIT_CONTAINER/5"/>
	<classpathentry kind="lib" path="org.eclipse.jdt.annotation_2.2.200.v20180921-1416.jar"/>
	<classpathentry exported="true" kind="lib" path="lib/jbehave-core-4.1-javadoc.jar"/>
	<classpathentry exported="true" kind="lib" path="lib/jbehave-core-4.1.jar"/>
	<classpathentry exported="true" kind="lib" path="lib/jbehave-junit-runner-1.2.1-20150529.081438-4.jar"/>
	<classpathentry exported="true" kind="lib" path="lib/jscheme-7.2.jar"/>
	<classpathentry exported="true" kind="lib" path="lib/paranamer-2.8.jar"/>
	<classpathentry exported="true" kind="lib" path="lib/commons-codec-1.11.jar"/>
	<classpathentry exported="true" kind="lib" path="lib/commons-collections4-4.1.jar"/>
	<classpathentry exported="true" kind="lib" path="lib/commons-io-2.5.jar"/>
	<classpathentry exported="true" kind="lib" path="lib/commons-lang3-3.5.jar"/>
	<classpathentry exported="true" kind="lib" path="lib/plexus-utils-3.0.24.jar"/>
	<classpathentry exported="true" kind="lib" path="lib/freemarker.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
